/* GLOBAL*/
/* soft reset */
html, body, blockquote, ul, ol, form {margin: 0; padding: 0;}


body {
	background:#b3cbea url("images/bulles.png") no-repeat fixed;
	margin: auto;
	height: 900px;
	width: 1200px;
	padding: 0;
}
@-ms-keyframes movingBg{
   100%{background-position:1% -10px, 3% -50px, 5% -100px, 7% -150px, 9% -120px, 10% -5px, 11% -20px, 15% -80px, 16% -2px, 17% -14px, 18% -1px, 19% -17px;}
    }

@-moz-keyframes movingBg{
   100%{background-position:1% -10px, 3% -50px, 5% -100px, 7% -150px, 9% -120px, 10% -5px, 11% -20px, 15% -80px, 16% -2px, 17% -14px, 18% -1px, 19% -17px;}
    }

@-webkit-keyframes movingBg{
   100%{background-position:1% -10px, 3% -50px, 5% -100px, 7% -150px, 9% -120px, 10% -5px, 11% -20px, 15% -80px, 16% -2px, 17% -14px, 18% -1px, 19% -17px;}
}
@-o-keyframes movingBg{
   100%{background-position:1% -10px, 3% -50px, 5% -100px, 7% -150px, 9% -120px, 10% -5px, 11% -20px, 15% -80px, 16% -2px, 17% -14px, 18% -1px, 19% -17px;}
}
body{
	background:#b3cbea url("images/bulles.png") no-repeat fixed;
	margin: auto;
	height: 900px;
	width: 1200px;
	padding: 0;

}

h2,h1,h3{
	text-align:center;
}
h1{
	color:#8fc1f1;
}

h2{
	color:#b3cbea;
}


#page hr, #page1 hr{
	color: #8fc1f1;
	background-color:#8fc1f1;
	height: 2px;
	border: 0;
}
a {
	color: #fff;
	text-decoration: none;
}
a:hover, #page a:hover {
	color: #b3cbea;
}

a img{
	border:none;
}

#small { text-align:center;}
#page {
	float: left;
	background: #FFF url(../images/banbas1.png) no-repeat bottom;
	/*height: auto;*/
	min-height:820px;
	width:845px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border-width: medium;
	border-style: none outset outset outset;
	border-right-color: #B9BFD0;
	border-bottom-color: #B9BFD0;
	border-left-color: #B9BFD0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 100px;
	padding-top: 10px;
	padding-bottom:70px;
}
#page img{
	display:block;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}
#page a {
	color:#000;
}
#page ul{
	padding-left:100px;
	list-style: disc url(images/ptbulle.png) ;
}
#page ul ul{
	list-style: disc url(images/ptrond.png) ;
}

#page li{
	line-height:2em;
}

legend{
	color:#FFF;
}

/*admin.php, upload.php et upload2.php*/
#page1 {
	float: left;
	background: #FFF ;
	height: auto;
	width:845px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border-width: medium ;
	border-style: outset;
	border-color: #B9BFD0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 100px;
	padding-top: 10px;
}
#page1 a {
	color:#000;
}

/*admin.php*/
#formnews
{
	font-size: 1.1em;
	width : 600px;
	text-align : center;
	background-color:#8fc1f1;
}
#formphoto
{
	font-size: 1.1em;
	width : 600px;
	text-align : center;
	background-color:#8fc1f1;
}
#listenews{
	font-size: 1.1em;
	width : 600px;
	text-align : center;
	background-color:#8fc1f1;
	color:#fff;
}

/*inscription.php*/

#gauche{
	float:left;
	width: 235px;
	padding-top: 50px;
}
#gauche ul{
	padding-left:30px;
}

#droite{
	float:right;
	width:595px;
	height:650px;
}

/* livre_or.php*/
#contenu{
	text-align:center;
}
#form{
	font-size: 1.1em;
	width : 600px;
	text-align : center;
	background-image: url("images/fondform.jpg");
}
#lien_pages{
	text-align:center;
}
#livre{
	padding-left:100px;
	padding-right:100px;
}

/*header.php*/
#header {
	height: 150px;
	width: 1095px;
	margin-left: 100px;
	margin-top:20px;
	margin-bottom:20px;
}

/*footer.php*/
#footer {
	height: 100px;
	width: 1095px;
	margin-left: 100px;
	float: left;
}
#footer a {
	color:#00375b;
}
#footer a:hover{
	background-color:#fff;
}

/*mini.php*/
#mini{
	height: 50px;
	width: 245px;
	float: right;
	margin-top: 0px;
	margin-right:0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom:5px;
}
#mini a {
	color:#00375b;
}
#mini a:hover{
	background-color:#fff;
}

/*actualites.php*/
#bansec{
	height: 77px;
	width: 245px;
	float: right;
	margin-top: 0px;
	margin-right:0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url("images/actualites.png");
}
#secondaire {
	/*height: auto;*/
	width: 245px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background: #8fc1f1;
	height:770px; overflow:auto;
}
#contenu_actualites {
	overflow:auto;	
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 8px;
}

/*menu.php*/

#menu{
	margin-left: 100px;
	float:left;
	background: url("onglets/bg1.png") repeat-x bottom;
	width:850px;
}
#onglets {
	font-size:85%;
	line-height:normal;
	/*left:50%;*/
	margin:0 0 0 0 ;
}
#onglets ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
}
#onglets li {
  float:left;
  background:url("onglets/left.png") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  list-style:none;
}
#onglets a {
  float:left;
  display:block;
  background:url("onglets/right.png") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#776655;
}
#onglets a:hover {
  color:#333333;
}
#onglets .active {
  background-image:url("onglets/left_on.gif");
}
#onglets .active a {
  background-image:url("onglets/right_on.gif");
  color:#333333;
  padding-bottom:5px;
}
  
 
  /*index.php */ 
#texte {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#img {
	float: left;
	margin-left: 20px;
	margin-right: 20px;
}
#date {
	text-align: center;
}
#logos img{
	border:none;
}
#txt{
	border-style:solid;
	border-color:#b3cbea;
	font-size:1.2em;
}

/*equipe.php*/
#table{
	height:350px;
	padding-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #03F;
	border-right-color: #03F;
	border-bottom-color: #03F;
	border-left-color: #03F;
	float:left;
}
#table img{
	border:none;
}
#table2{
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #03F;
	border-right-color: #03F;
	border-bottom-color: #03F;
	border-left-color: #03F;
}
#gr {
	float:left;
	margin-left:10px;
	margin-top:10px;
}

/*archives.php*/
#arch {
	padding: 0 10px 0 0;
}
#arch img{
	margin-left:20px;
}
#arch ul{
	padding-left:50px;
}

#textdefil{
	
	margin-left:125px;
	margin-bottom: 50px;
}
/*photos.php*/
#cote_gauche{
	float:left;
	width:250px;
}
#liste_album{
	padding-top:30px;
	margin-left:200px;
}

/*plan.php*/

#plan{
	margin-top: 75px;
	margin-left:120px;
	height: 500px;
}

/*histoire.php et logos.php*/
#histoire , #logo{
	margin:20px 50px 20px 50px;
	line-height:120%;
}

#histoire a, #logo a {
	text-decoration:underline;
}
#hist{
	float:left;
}
.hist {
	
	font-style:italic;
	text-align:center;
}

.titre{
	font-size: 1.2em;
	font-weight:bold;
	text-align:center;
	color:#8fc1f1;
}

.imgtab{
	padding-left:50px;
}

/*album.php*/
.album{
	margin-left: 50px;
	float:left;
	width:750px;
	
}

.album h3{
	text-align:center;
	color:#8fc1f1;
} 

.album p{
	text-align:right;
	font-size:1.5em;
} 
.album p a{
	text-decoration:underline;
} 

.albumgroupe {
	font-size:85%;
	line-height:normal;
	left:50%;
	margin:0 0 0 0 ;
	
}
.albumgroupe ul {
  margin:0;
  padding:10px 0 10px 10px;
  list-style:none;
  
}
.albumgroupe li {
  float:left;
  margin:0;
  padding:0 0 10px 10px;
  list-style:none;
 
}